Debian Bug report logs - #301562
ITA: partimage -- Linux/UNIX utility to save partitions in a compressed image file

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sergio Rua <srua@debian.org>

Date: Sat, 26 Mar 2005 20:18:14 UTC

Owned by: Michael Biebl <biebl@teco.edu>

Severity: normal

Fixed in version partimage/0.6.4-11

Done: Michael Biebl <biebl@teco.edu>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#301562; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Sergio Rua <srua@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sergio Rua <srua@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: partimage
Date: Sat, 26 Mar 2005 15:00:05 +0000
Package: wnpp
Severity: normal


As announded on the debian-devel list, after my GPG key was compromissed, I
couldn't get new one so I've deciced to orphan this package so somebody else
will be able to take care of the open bugs.


-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing')
Architecture: i386 (i686)
Kernel: Linux 2.6.8-hanover
Locale: LANG=en_GB, LC_CTYPE=en_GB (charmap=ISO-8859-1)



Changed Bug title. Request was from Chris Sacca <csacca@thecsl.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Michael Biebl <biebl@teco.edu> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Michael Biebl <biebl@teco.edu> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#301562; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bartosz Fenski aka fEnIo <fenio@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #16 received at 301562@bugs.debian.org (full text, mbox):

From: Bartosz Fenski aka fEnIo <fenio@debian.org>
To: 301562@bugs.debian.org
Cc: Michael Biebl <biebl@teco.edu>
Subject: Re: Processed: ITA: partimage - Linux/UNIX utility to save partitions in a compressed image file
Date: Tue, 12 Apr 2005 09:46:38 +0200
[Message part 1 (text/plain, inline)]
On Mon, Apr 11, 2005 at 05:03:12PM -0700, Debian Bug Tracking System wrote:
> retitle 301562 ITA: partimage - Linux/UNIX utility to save partitions in a compressed image file

I really think you can drop "Linux/UNIX" part of your description.

regards
fEnIo

-- 
  ,''`.  Bartosz Fenski | mailto:fenio@debian.org | pgp:0x13fefc40 | irc:fEnIo
 : :' :       32-050 Skawina - Glowackiego 3/15 - w. malopolskie - Poland
 `. `'           phone:+48602383548 | proud Debian maintainer and user
   `-          http://skawina.eu.org | jid:fenio@jabber.org | rlu:172001
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#301562; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frederik Dannemare <frederik@dannemare.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #21 received at 301562@bugs.debian.org (full text, mbox):

From: Frederik Dannemare <frederik@dannemare.net>
To: 301562@bugs.debian.org, biebl@teco.edu
Subject: Any progress with this ITA?
Date: Mon, 9 May 2005 01:31:37 +0200
Hi,

I'd sure like to see the RC bug closed in order for this pkg to become 
part of Sarge (with a little luck the RMs may be convinced to let it 
in).

I believe you could simply change the archs from any to i386 only (as 
noted earlier on in the changelog, partimage should be i386 only). 
Hence, the RC bug reported would then no longer be valid.
-- 
Frederik Dannemare | http://sentinel.dk | http://linuxworlddomination.dk
http://qa.debian.org/developer.php?login=Frederik+Dannemare
http://www.ubuntulinux.org/wiki/FrederikDannemare
Key fingerprint = 30CF 7AD3 17D9 1A63 A730  ECA6 0D4C 2C97 9D9A 238E



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#301562; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Anibal Monsalve Salazar <anibal@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #26 received at 301562@bugs.debian.org (full text, mbox):

From: Anibal Monsalve Salazar <anibal@debian.org>
To: Frederik Dannemare <frederik@dannemare.net>
Cc: Michael Biebl <biebl@teco.edu>, 301562@bugs.debian.org
Subject: Re: Bug#301562: Any progress with this ITA?
Date: Mon, 9 May 2005 11:41:18 +1000
[Message part 1 (text/plain, inline)]
On Mon, May 09, 2005 at 01:31:37AM +0200, Frederik Dannemare wrote:
>Hi,
>
>I'd sure like to see the RC bug closed in order for this pkg to become 
>part of Sarge (with a little luck the RMs may be convinced to let it 
>in).

Michael, if you need a sponsor for partimage, please let me know.

>I believe you could simply change the archs from any to i386 only (as 
>noted earlier on in the changelog, partimage should be i386 only). 
>Hence, the RC bug reported would then no longer be valid.

Frederik, thank you for your message. I've just uploaded a new
version of partimage. The changelog is:

partimage (0.6.4-10.2) unstable; urgency=high

  * NMU by Anibal Monsalve Salazar.
  * Fixed RC bug #294953 "refuses to restore image on i386 which is
    created on s390". Changed architecture from any to i386, closes:
    #294953.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 09 May 2005 10:58:06 +1000

>-- 
>Frederik Dannemare | http://sentinel.dk | http://linuxworlddomination.dk
>http://qa.debian.org/developer.php?login=Frederik+Dannemare
>http://www.ubuntulinux.org/wiki/FrederikDannemare
>Key fingerprint = 30CF 7AD3 17D9 1A63 A730  ECA6 0D4C 2C97 9D9A 238E

Anibal Monsalve Salazar
--
 .''`. Debian GNU/Linux
: :' : Free Operating System
`. `'  http://debian.org/
  `-   http://v7w.com/anibal
[signature.asc (application/pgp-signature, inline)]

Owner recorded as Michael Biebl <biebl@teco.edu>. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#301562; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Michael Biebl <biebl@teco.edu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #35 received at 301562@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@teco.edu>
To: Anibal Monsalve Salazar <anibal@debian.org>
Cc: Frederik Dannemare <frederik@dannemare.net>, 301562@bugs.debian.org
Subject: Re: Bug#301562: Any progress with this ITA?
Date: Tue, 10 May 2005 01:44:31 +0200
[Message part 1 (text/plain, inline)]
Anibal Monsalve Salazar wrote:
> On Mon, May 09, 2005 at 01:31:37AM +0200, Frederik Dannemare wrote:
>
>>Hi,
>>
>>I'd sure like to see the RC bug closed in order for this pkg to become
>>part of Sarge (with a little luck the RMs may be convinced to let it
>>in).
>
>
> Michael, if you need a sponsor for partimage, please let me know.
>
>

Hi Anibal,

first of all thanks for sponsoring partimage. I uploaded new packages
which incorporate your latest fix and some changes by myself.

You can find the packages at
 deb http://www.teco.edu/~biebl/debian unstable main
 deb-src http://www.teco.edu/~biebl/debian unstable main
The package is linda/lintian/pbuilder clean.

Do you think there is a chance of getting partimage into sarge?

The reason why it took me so long to get a first package ready is, that
I wanted to get an overview about partimage. It seems that the
development version of partimage has some nice capabilities, e.g. split
between backend and fronend (different guis: newt, qt, text) and the
possibility to mount partimage image files. Unfortunately it seems that
the project is pretty much dead now and the current development version
will never mature. I'll try to get additional information from upstream.

Nevertheless I think partimage in its current state is already a useful
software and I use it on a regular basis. It surely is worth getting
into sarge.

Cheers,
Michael

--
------------------------------------------------------------
E-Mail: biebl@teco.edu
WWW: http://www.teco.edu/

TecO (Telecooperation Office) Vincenz-Priessnitz-Str.1
University of Karlsruhe 76131 Karlsruhe, Germany
------------------------------------------------------------
[signature.asc (application/pgp-signature, attachment)]

Reply sent to Michael Biebl <biebl@teco.edu>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Sergio Rua <srua@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #40 received at 301562-close@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@teco.edu>
To: 301562-close@bugs.debian.org
Subject: Bug#301562: fixed in partimage 0.6.4-11
Date: Mon, 09 May 2005 22:47:19 -0400
Source: partimage
Source-Version: 0.6.4-11

We believe that the bug you reported is fixed in the latest version of
partimage, which is due to be installed in the Debian FTP archive:

partimage-server_0.6.4-11_i386.deb
  to pool/main/p/partimage/partimage-server_0.6.4-11_i386.deb
partimage_0.6.4-11.diff.gz
  to pool/main/p/partimage/partimage_0.6.4-11.diff.gz
partimage_0.6.4-11.dsc
  to pool/main/p/partimage/partimage_0.6.4-11.dsc
partimage_0.6.4-11_i386.deb
  to pool/main/p/partimage/partimage_0.6.4-11_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 301562@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Biebl <biebl@teco.edu> (supplier of updated partimage package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 10 May 2005 00:23:14 +0200
Source: partimage
Binary: partimage-server partimage
Architecture: source i386
Version: 0.6.4-11
Distribution: unstable
Urgency: high
Maintainer: Michael Biebl <biebl@teco.edu>
Changed-By: Michael Biebl <biebl@teco.edu>
Description: 
 partimage  - backup partitions into a compressed image file
 partimage-server - server to use partimage across a network
Closes: 301562
Changes: 
 partimage (0.6.4-11) unstable; urgency=high
 .
   * New maintainer. Closes: #301562
   * Revised german translation, switched german po files to UTF-8 encoding.
   * Changed the description of the package.
   * Removed build dependencies to automake, autoconf and autotools-dev
   * Thanks to Anibal for sponsoring this package.
Files: 
 b46e04183e0b7a2f49021f57c90df7b4 779 admin optional partimage_0.6.4-11.dsc
 30ca5bf4c69393645a44d0b8f2537e23 61736 admin optional partimage_0.6.4-11.diff.gz
 2cc72ad2307d4efd69e6f4229f2a7931 58718 admin optional partimage-server_0.6.4-11_i386.deb
 e2f94deeb2ca4dc54b027e943f1debaa 271044 admin optional partimage_0.6.4-11_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.0 (GNU/Linux)

iD8DBQFCgB7xgY5NIXPNpFURAkTZAJ95LXKXGg6lK6h4S9rw8UM11jcZpQCeI8Ie
pqorQdOV7T+eFnnwz7ZxMHQ=
=0Gor
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 19:49:52 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.